
.teaser.image-text .textbox {
  width: 100%;
 
  opacity: 0.85;
  filter:Alpha(Opacity=85);
 
  line-height: 30px;
  font-size: 18px;
  font-weight: 300;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.content.white H2 , 
.sidebar H2{
	
	 font-size: 17px;
}

.content.white .fa  ,
.sidebar .fa, 
.carousel_text  a,
.carousel_text .fa,
.content.white   a ,
.sidebar a{
    color:#e3001b;

}




.teaser.image-text{
  width: 100%;
     padding: 0px 0px 0px 0px;
	 
}

.teaser.image-text .textbox_wrapper {
    bottom: 0px;
    left: 0;
    padding: 0 0px;
}

.teaser.image-text .textbox .teasertext {
    
    opacity: 1;
   
}


.content.white   .btn-primary,
.sidebar   .btn-primary
{
    color: #ffffff;
}



.content.white   .btn-primary .fa,
.sidebar   .btn-primary .fa
{
    color:#ffffff;
}

.teaser.image-text .textbox  .fa{
    color:#ffffff;
}



.btn span.icon{
	
 background-color: #ffffff;
		
}


.presse_preview {
    border: 1px solid #e6e6e6;
    margin-bottom: 30px;
    position: relative;
}
.presse_preview .imagewrapper {
    float: left;
    width: 40%;
}
.presse_preview .imagewrapper img {
    height: auto;
    max-width: 100%;
    width: 100%;
}
.presse_preview .textbox {
    float: right;
    padding: 20px 30px;
    width: 60%;
}
.presse_preview .btn-primary {
    bottom: 5px;
    position: absolute;
    right: 5px;
}
@media (max-width: 499px) {
.presse_preview {
    padding-bottom: 40px;
}
.presse_preview .imagewrapper {
    float: none;
    width: 100%;
}
.presse_preview .textbox {
    float: none;
    padding: 20px 15px;
    width: 100%;
}
}

@media (max-width: 991px) {
#carousel-home {
    margin: 0px 0px 65px;
}
 .footer_wrapper {
    margin-left: 0px;
    margin-right: 0px;
  }
}
.CMSVideo{
	
	margin-bottom: 20px;
}

.head_blue{
	 color:#ffffff;
	  background: #001a3b none repeat scroll 0 0;
	     font-weight: 700;
    line-height: 38px;
    padding: 0 30px;
	
}
.head_{
	 color:#ffffff;
	 background: #e3001b none repeat scroll 0 0;
	    font-weight: 700;
    line-height: 38px;
    padding: 0 30px;

}


h1,  h3 {
    color: #e3001b;
}

h2{
	color: #000000;
	
}

.sidebar H1 {
    color: #e3001b;
    font-size: 22px;
    line-height: 27px;
    margin: 0 0 20px;
}


.sidebar  H3 {
    color: #e3001b;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    margin: 0 0 10px;
}

.modal-header {
    border-bottom:none;
}
.modal-header h4 {
    color: #e3001b;
    font-size: 22px;
    line-height: 27px;
    margin: 0 0 20px;
}


.modal-header .close {
    color: #e3001b;  
    font-size: 41px;
   
}

.events_preview .head_white {
  background: #ffffff none repeat scroll 0 0;
   border-top: #e6e6e6 solid 1px;
  font-weight: 700;
  line-height: 0px;
  padding:  0px;
}
 .gameteaser[mytopgame]:after{
 position:absolute;
  left:0%;
  top:0%;
  content: attr(mytopgame);
  font-size:100%;
  padding:.6em;
  border-radius:0px;
  color: white;
  background: #e3001b;
  text-align:center;
  min-width:3em;
  font-weight:bold;
  
}


 .gamename{
display: inline-block;
  
}

 .gamekat{



  
}


.gameteaser{

opacity: 1;

 border: 1px solid #e6e6e6;
   
    max-width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}

 .gameteaserimg:hover {
   opacity: 0.7;
   filter:Alpha(Opacity=70);
   background: #e3001b;   
    }
	
form .form-inline  .form-group .form-control {
 
    width: 100%;
}


#ranomizeButton .fa{
	
color:white;	
}

.gametitle{
	 color: #e3001b;
    font-size: 22px;
    line-height: 27px;
    margin: 0 0 20px;
	
}
#randomize{
	
	background-color: #fff;
  
    border-bottom-style: none;
	
	
}

.Gametagbox{
	
	background-color: #e6e6e6 ;
    border: 1px solid #e6e6e6 ;
    border-radius: 0px;
    float:right;
    display: block;
    font-size: 13px;
    line-height: 1.42857;
    margin: 0 0 15px;
    padding: 9.5px;
    
    position: relative;
    vertical-align: middle;
 
}


.Gametagbox .btn-primary {
    padding: 0 10px;
    text-align: left;
    margin-left: 4px;
	 margin-bottom: 6px;
	 min-width: 150px;
}

.Gametagbox > .btn:first-child {
    margin-left: 0px;
}

#Spielesuchfeld{
	
	
    width: 100%;
}

#sitemap .fa-angle-right
 {
	background-color: #e3001b ;
    font-size: 14px;
    padding-right: 4px;
	background: none;
    border-radius: 0%;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin-left: 0px;
    width: 15px;
}


.twitter-typeahead{
width:100%;
}

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}
.tt-dropdown-menu {
  min-width: 160px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
  width:100%;        
}

.tt-suggestion {
  display: block;
  padding: 3px 20px;
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #e3001b;
 
}

.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}

.tt-suggestion p {
  margin: 0;
}

.footer ul.sociallinks li {
    width: 40px;
}

#location_map {
  margin-bottom:40px;
}

.location_sidebar a{
	color: black;
    text-decoration: none;
	
}

.location_sidebar a:hover{
	color: black;
    text-decoration: none;
	
}


.location_item:hover{
background: #e7e7e7 none repeat scroll 0 0;
    color: #e3001b;
	
}

.location_sidebar a:hover{
	background-color: #efefef ;
	color: black;
    text-decoration: none;
	
}

.location_sidebar a.btn {
    margin-bottom: 15px;
    margin-top: 12px;
    color: #fff;
    text-decoration: none;
}

.location_sidebar a.btn:hover {
   background-color: #800312 ;
    color: #fff;
    text-decoration: none;
}

 a.glyphicon {
   color: #e3001b;
}


@media (max-width: 767px) {
  
  .breadcrumb li:nth-child(2) {
   color: #fff;
   
  }
}


